{capture name="title"} - {l}Submit Article{/l}{/capture}
{capture assign="in_page_title"}{l}Submit Article{/l}{/capture}
{capture assign="description"}{l}Submit a new article to the directory{/l}{/capture}
{capture name="non_rules_agree"}<span class="errForm">You have to agree to the rules before submitting an article.</span>{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}

{include file="validation.tpl" form_id="submit_form" validators=$validators}

{strip}

<div class="leftContainer">
	<h3 style="margin-top:15px">{l}Submit Article{/l}</h3>
	<p class="article-p" align="justify">{$smarty.const.DIRECTORY_TITLE} is a high quality directory and to maintain this reputation. These guidelines are a minimum. Submission guidelines include:</p>
	<ul class="guideline">
   		<li>Guidelines No 1. <strong>Top level submissions are NOT accepted</strong>. </li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
   		<li>You can edit this line by editing the <strong>submit_article.tpl</strong> file</li>
	</ul>
</div>

<div class="rightContainer">

{if $smarty.const.DISABLE_ARTICLE_SUBMIT == 1 && $is_admin neq 1 } <table width="100%" border="0" cellpadding="3" cellspacing="3">   <tr>      <td>         <h3 style="margin-top:9px">{l}Closed{/l}</h3>      </td>   </tr>   <tr>      <td>         {l}We are sorry but articles submissions are closed.{/l}<br />         {$disablearticlereason}      </td>   </tr> </table> <br /> {else}
{if ($confirmed)}
   <table width="100%" border="0" cellpadding="3" cellspacing="3">
   <tr><td class="msg">
   {l}The article's email address has been confirmed.{/l}<br />
   {l}The article will be listed as soon as it is approved by a site administrator.{/l}
   </td></tr>
   </table>
{/if}
{if $smarty.const.REQUIRE_REGISTERED_USER_ARTICLE == 1 and empty($regular_user_details.ID)}

<table width="100%" border="0" cellpadding="3" cellspacing="3">
   <tr>
      <td>
         <h3 style="margin-top:9px">{l}Information{/l}</h3>
      </td>
   </tr>
   <tr>
      <td>
         {l}You must be logged in to submit a new article.{/l}
         <br />
         {l}No account yet?{/l} <a href="{$smarty.const.DOC_ROOT}/profile.php?mode=register" title="{l}Become an Author{/l}">{l}Become an Author{/l}</a>
      </td>
   </tr>
</table>

{else}

<form method="post" action="" id="submit_form" name="edit_article_form" class="cmxform">
<table width="100%" border="0" cellpadding="3" cellspacing="3">
{if $error}
       <tr><td class="err">
          {l}An error has occured {foreach name=errorList from=$error_list key=errorKey item=errorItem}
					{if $errorKey == 'DO_MATH'}
						{if is_array($errorItem)}
							{$errorItem.remote}
						{else}
							{$errorItem}
						{/if}
					{/if}
				{/foreach}.{/l}
       </td></tr>
    {/if}
{if $double_review and !$posted}
<tr><td class="err">
   {$double_review}
</td></tr>
{/if}

{if $posted}
   <tr><td class="msg">
   {l}Article submitted {/l}{if $waiting_approval eq 1}{l}and awaiting approval{/l}{/if}.<br />
   {l}Submit another article.{/l}
   </td></tr>
{/if}
{if $needs_confirmation}
    <tr><td class="msg">
   {l}The email address you provided needs to be confirmed before the article is listed.{/l}<br />
   {l}Please check your email for the confirmation link.{/l}
   </td></tr>
{/if}

{if $smarty.const.ARTICLE_PAY_ENABLE}
{if $dont_show_pay neq 1}
   <tr><td>
   <h3 style="margin-top:9px">{l}Choose Listing Type{/l}:</h3>
		   <div class="rbroundbox">
			<table border="0" width="100%" cellspacing="3" cellpadding="10">
		   {if $smarty.const.ARTICLE_PAY_FEATURED}
		      <tr><td><h4><span style="padding-right:6px"><input type="radio" id="featured" name="ARTICLE_TYPE" value="featured" {if $ARTICLE_TYPE eq 'featured'}checked="true"{/if}></span><label for="featured">{l}Featured articles{/l}</label> </h4>
			  <span class="pricing"><strong>{$smarty.const.HTML_CURRENCY_CODE}{$smarty.const.ARTICLE_PAY_FEATURED}</strong></span> </td></tr>
		   {/if}
		   {if $smarty.const.ARTICLE_PAY_NORMAL gt 0}
		      <tr><td><h4><span style="padding-right:6px"><input type="radio" id="normal" name="ARTICLE_TYPE" value="normal" {if $ARTICLE_TYPE eq 'normal'}checked="true"{/if}></span><label for="normal">{l}Regular articles{/l}</label></h4>
			  <span class="pricing"><strong>{$smarty.const.HTML_CURRENCY_CODE}{$smarty.const.ARTICLE_PAY_NORMAL}</strong></span></td></tr>
		   {elseif $smarty.const.ARTICLE_PAY_NORMAL eq 0}
		      <tr><td><h4><span style="padding-right:6px"><input type="radio" id="normal" name="ARTICLE_TYPE" value="normal" {if $ARTICLE_TYPE eq 'normal'}checked="true"{/if}></span><label for="normal">{l}Regular articles{/l}</label></h4>
			  <span class="pricing"><strong>{l}Free{/l}</strong></span></td></tr>
		   {/if}
		   {if $smarty.const.ARTICLE_PAY_ENABLE_FREE}
		      <tr><td><h4><span style="padding-right:6px"><input type="radio" id="free" name="ARTICLE_TYPE" value="free" {if $ARTICLE_TYPE eq 'free'}checked="true"{/if}></span><label for="free">{l}Articles with nofollow attribute{/l}</label></h4>
			  <span class="pricing"><strong>{l}Free{/l}</strong></span></td></tr>
		   {/if}
		   </table>
		   {if isset($AllowedFeat) and $AllowedFeat ne 1}
		      <br /><span class="errForm">{l}No more featured articles allowed for this category.{/l}</span>
		   {/if}
		  </div>
   </td></tr>
{/if}
{/if}

<tr>
   <td><h3>{l}Submit Article{/l}:</h3></td>
</tr>

  <tr>
   <td class="label"><span class='req'>*</span>{l}Title{/l}:</td></tr>
   <tr><td class="field">
      <input class="text" type="text" name="TITLE" value="{$TITLE|escape|trim}" size="85" maxlength="{$smarty.const.ARTICLE_TITLE_MAX_LENGTH}" />

   </td>
  </tr>
  <tr>
   <td class="label"><span class='req'>*</span>{l}Short Description{/l}:</td></tr>
   <tr><td class="field">
      <textarea name="DESCRIPTION" rows="4" cols="61" class="text" {formtool_count_chars name="DESCRIPTION" limit=$smarty.const.ARTICLE_DESCRIPTION_MAX_LENGTH alert=true}>{$DESCRIPTION|escape|trim}</textarea>
       {l}Limit{/l}: <input type="text" name="DESCRIPTION_limit" size="4" class="limit_field" readonly="readonly" value="{$DescriptionLimit|trim}" />
   </td>
  </tr>
  <tr>
   <td class="label">{l}Article{/l}:</td></tr>
   <tr><td class="field">
    {include file="rte.tpl" NAME="ARTICLE" VALUE=$ARTICLE}
   </td>
  </tr>
{if $smarty.const.ENABLE_META_TAGS eq 1 and $smarty.const.ENABLE_USER_META_TAGS_ARTICLE eq 1}
			   <tr>
			      <td class="label">{l}META Keywords{/l}:</td></tr>
			   <tr><td class="field">
			        <input type="text" name="META_KEYWORDS" value="{$META_KEYWORDS|escape|trim}" size="40" maxlength="2000" class="text" />
			        <p class="small">{l}Separate keywords by comma.{/l}</p>
			      </td>
			   </tr>
			   <tr>
			      <td class="label">{l}META Description{/l}:</td></tr>
			   <tr><td class="field">
			         <textarea name="META_DESCRIPTION" rows="4" cols="61" class="text" {formtool_count_chars name="META_DESCRIPTION" limit=$smarty.const.META_DESCRIPTION_MAX_LENGTH alert=true}>{$META_DESCRIPTION|escape|trim}</textarea>
			         <br />
			         {l}Limit{/l}: <input type="text" name="META_DESCRIPTION_limit" size="4" class="limit_field" readonly="readonly" value="{$MetaDescriptionLimit|trim}" />
			      </td>
			   </tr>
			   {/if}
   {if $smarty.const.REQUIRE_REGISTERED_USER_ARTICLE == 0 || empty($regular_user_details.ID)}
   <tr>
      <td class="label"><span class='req'>*</span>{l}Your Name{/l}:</td></tr>
   <tr><td class="field">
         <input type="text" name="OWNER_NAME" value="{$OWNER_NAME|escape|trim}" size="85" maxlength="{$smarty.const.USER_NAME_MAX_LENGTH}" class="text" />
      </td>
   </tr>
   <tr>
      <td class="label"><span class='req'>*</span>{l}Your Email{/l}:</td></tr>
   <tr><td class="field">
         <input type="text" name="OWNER_EMAIL" value="{$OWNER_EMAIL|escape|trim}" size="85" maxlength="255" class="text" />
      </td>
   </tr>
   {/if}

   <tr>
   <td class="label"><span class='req'>*</span>{l}Category{/l}:</td></tr>
   <tr><td class="field">
      {* Load category selection *}
      {include file="category_select_article.tpl"}
   </td>
   </tr>

   {if $remove_article}
   <tr>
   <td class="label">{l}Mark for removal{/l}:</td></tr>
   <tr><td class="field">
      <input type="checkbox" id="MARK_REMOVE" name="MARK_REMOVE" /><span class="small">{l}Use with caution{/l}</span>
   </td>
   </tr>
   {/if}

   {if $is_admin eq 1 }
	<tr>
         <td class="label">{l}Release Date{/l}:</td></tr>
    <tr><td class="field">
           <input id="RELEASE_DATE" type="text" name="RELEASE_DATE" value="{$RELEASE_DATE}" class="text" size="30" />
            <a href=""
             style="display: block; float: left; margin-left: 5px; margin-top: 1px;"  
             onclick="window.open(
             'date_cal.html',
             'calendar',
             'toolbar=no,titlebar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=0,dependent=no,width=220,height=220');
             return false;">
             <img src="images/date_btn.gif" border="0"></a>
         </td>
      </tr>
	{/if}
{if $smarty.const.VISUAL_CONFIRM eq 2}
<tr>
		<td class="label"><span class='req'>*</span>{l}DO THE MATH{/l}:</td></tr>
		<tr><td class="field">
			<span style="color: red;">
				{foreach name=errorList from=$error_list key=errorKey item=errorItem}
					{if $errorKey == 'DO_MATH'}
						{if is_array($errorItem)}
							{$errorItem.remote}<br/>
						{else}
							{$errorItem}<br/>
						{/if}
					{/if}
				{/foreach}
			</span>
			<font style="font-weight: bold; font-size: 14pt; color: red; margin-right: 10px;">{$DO_MATH_N1} + {$DO_MATH_N2} = </font><input type="text" id="DO_MATH" name="DO_MATH" value='{$DO_MATH}' class="text" size="30" style="width: 60px;"/>
		<br/>
		<br/>
		</td>
	</tr>
	{/if}
   {if $smarty.const.VISUAL_CONFIRM eq 1}
   {if $dont_show_captch neq 1}
   <tr>
   <td class="label"><span class='req'>*</span>{l}Enter the code shown{/l}:</td></tr>
   <tr>
   <td class="field">
      <input id="IMAGEHASH" name="IMAGEHASH" type="hidden" value="{$imagehash}" />
      <input class="text" id="CAPTCHA" name="CAPTCHA" type="text" value="" size="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" maxlength="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" width="30" />
      <br />
      <p class="article-p">{l}This helps prevent automated registrations.{/l}</p>
      <img src="{$smarty.const.DOC_ROOT}/captcha.php?imagehash={$imagehash}" class="captcha" alt="{l}Visual Confirmation Security Code{/l}" title="{l}Visual Confirmation Security Code{/l}" />
   </td>
   </tr>
   {/if}
   {/if}
   <tr>
   <td class="field">
    <input type="checkbox" id="AGREERULES" name="AGREERULES"{if $AGREERULES eq 'on'} checked="checked"{/if} /> {l}I Accept the {/l}<a href="{$smarty.const.DOC_ROOT}/rules.php" title="Submission Rules" target='_blank'>{l}Terms of Agreement{/l}</a>
   </tr>
   <tr>
      <td class="buttons">
         {if !$review_article and !$remove_article}
            <input type="submit" name="continue" value="{l}Continue >>{/l}" class="btn" />
            <input type="hidden" name="formSubmitted" value="1" />
         {else}
            <input type="submit" name="edit" value="{l}Continue >>{/l}" class="btn" />
            <input type="hidden" name="edit" value="1" />
         {/if}
      </td>
  </tr>
</table>

<input type="hidden" name="id" value="{$article_id}" />

</form>
{/if}
{/if}
</div>
{include file="footer.tpl"}
{/strip}