{capture name="title"}{$link_data.TITLE|escape|trim} - {l}Details{/l} -{$CAT_TREE|regex_replace:"/.$/":""}{/capture}
{capture assign="in_page_title"}{$TITLE|escape|trim} - {l}Details{/l}{/capture}
{capture assign="description"}{l}Link Details{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}

{strip}

{if $error}
   <div class="err">
      <img src="admin/images/no_22.gif" align="baseline" alt="Error" title="Error" />
      <p>{l}Error{/l}: {$error}</p>
   </div>
{else}

<script type="text/javascript">
{literal}
jQuery(document).ready(function() {
jQuery('#mycarousel').jcarousel({
        visible: 4
    });
jQuery("a.image_list").fancybox();
});
{/literal}
</script>

<div class="leftContainer">
	<h3>{l}{$link_data.TITLE|escape|trim}{/l}</h3>
	<p>{$link_data.DESCRIPTION|trim}</p>
	<p><a href="{$link_data.URL|escape|trim}">{l}{$link_data.URL|escape|trim}{/l}</a></p>
	
	<div class="break"></div>
	<table width="100%" border="0" cellpadding="3" cellspacing="3">
		<tr>
	        <td class="label">{l}Date Added{/l}:</td>
	        <td>{$link_data.DATE_ADDED|escape|trim}</td>
        </tr>
		<tr>
	        <td class="label">{l}Listed in{/l}:</td>
	        <td>
				<a href="{$link_data.CATEGORY_URL|escape|trim}" title="{$link_data.CATEGORY_TITLE|escape|trim}">{$link_data.CACHE_TITLE|escape|trim}</a>
				{if $link_data.ADD_CATEGS}
			    	{foreach from=$link_data.ADD_CATEGS item=add_categ name=add_categs}
			    		<br/>
			        	<a href="{$add_categ.CATEGORY_URL|escape|trim}" title="{$add_categ.CATEGORY_TITLE|escape|trim}">{$add_categ.CACHE_TITLE|escape|trim}</a>
			    	{/foreach}      
				{/if}
			</td>
        </tr>
		<tr>
	        <td class="label">{l}Link Owner{/l}:</td>
	        <td>{$link_data.OWNER_NAME|escape|trim}</td>
        </tr>
		{if $link_data.ADD_LINKS}
			<tr>
				  <td class="label">{l}Site Resources{/l}:</td>
				  <td>
					{foreach from=$link_data.ADD_LINKS item=add_link name=add_links}
						&bull; <a href="{$add_link.URL}" target="_blank" title="{$add_link.TITLE}">{$add_link.TITLE}</a>{if !$smarty.foreach.add_links.last}<br /> {/if}
					{/foreach}      
				  </td>
			</tr>
		{/if}
		{if $smarty.const.SHOW_PAGERANK}
			<tr>
			  	<td class="label">{l}Pagerank{/l}:</td>
			  	<td>{if $link_data.PAGERANK ge 0}{$link_data.PAGERANK}{else}N/A{/if}</td>
			</tr>
		{/if}
		<tr>
	        <td class="label">{l}Number of Hits{/l}:</td>
	        <td>{$link_data.HITS|escape|trim}</td>
        </tr>
		{if $tell_friend_on == 1}
		<tr>
			<td align="center" colspan="2">
				<a href="{$smarty.const.DOC_ROOT}/tell_friend.php?lid={$link_data.ID}">{l}Tell a friend{/l}</a>
			</td>
		</tr>
		{/if}
		{if $uLevel eq 1}
		<tr>
			<td align="center" colspan="2">
					<a href="{$smarty.const.DOC_ROOT}/admin/dir_links_edit.php?action=E:{$link_data.ID}" target="blank" title="Edit as Admin">Edit as Admin</a>
			</td>
		</tr>
		{/if}
		
		
		{if $ratings_on == 1}
		<tr>
			<td colspan="2">
			<fieldset>
			<legend>{l}Ratings{/l}</legend>
			{if $logged_rating eq 1}
			{if $ratingError}<div class="errForm">{l}Please choose your rating, and after this click Rate{/l}.</div>{/if}
			<label for="RATING">{l}Rate the link{/l}: &nbsp;</a>
			<form name="rating" action="{$smarty.const.DOC_ROOT}/detail.php?action=R:{$link_data.ID}" method="post">
			  <select id="RATING" name="RATING" class="text" {$rating_disabled}>
				<option value=""></option>
				<option value="1">1</option>
				<option value="2">2</option>
				<option value="3">3</option>
				<option value="4">4</option>
				<option value="5">5</option>
				<option value="6">6</option>
				<option value="7">7</option>
				<option value="8">8</option>
				<option value="9">9</option>
				<option value="10">10</option>
			  </select>
			&nbsp;<input type="submit" value="{l}Rate{/l}" class="btn" {$rating_disabled}>
			</form>
			&nbsp;&nbsp;
			{else}
			<center><a href="{$smarty.const.DOC_ROOT}/login.php" class="error">{l}You must be logged in to leave a rating{/l}.</a><br>
			{/if}
			<b>{l}Average rating{/l}:</b>
			{if $smarty.const.LINK_RATING_DISPLAY == 'image'}
				{if $link_data.RATING >0 }
					{section name=foo loop=$link_data.RATING}
						<img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/tiny_star.gif">
					{/section}
					{if intval($link_data.RATING) < $link_data.RATING}
					<img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/tiny_star_half.gif">
					{/if}
				{/if}
			{elseif $smarty.const.LINK_RATING_DISPLAY == 'bar'}
				{if $link_data.RATING >0 }
					{section name=foo loop=$link_data.RATING}
					<img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/bar_full.png">
					{/section}
					{if intval($link_data.RATING) < $link_data.RATING}
					<img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/bar_full_half.png">
					<img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/bar_empty_half.png">
				{/if}
				{section name=foo loop=$link_data.LEFT_RATING}
				<img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/bar_empty.png">
				{/section}
			{/if}
			{else}
				{$link_data.RATING}
			{/if} ({if !$link_data.VOTES}0{else}{$link_data.VOTES}{/if} {l}votes{/l})
			</fieldset>
			</td>
		</tr>
		{/if}
		  
		{if $comments_on == 1}
		<tr>
		   <td colspan="2">
			  <fieldset>
				 <legend>{l}Reviews{/l}</legend>
				 {* Printing Comments *}
				 {foreach from=$comments item=comment name=items}
					<table class="comment" cellspacing="0" cellpadding="0" width="100%">
					   <tr class="comment">
						  <td>{$comment.USER_NAME}:</td>
						  <td align="right">{$comment.DATE_ADDED}</td>
					   </tr>
					   <tr height="50" valign="top">
						  <td class="descr" colspan="2">{$comment.COMMENT|nl2br}</td>
					   </tr>
					</table>
				 {foreachelse}
					<h3>{l}No Reviews Yet{/l}.</h3>
				 {/foreach}
				 {if $comm_posted eq 1 && $needs_approval_msg eq 1 }
			 <p style="color: green">{l}Comment posted and awaiting admin approval{/l}.</p>
				 {elseif $comm_posted eq 1}
			 <p style="color: green">{l}Comment posted{/l}.</p>
				 {/if}
				 {if $logged_comment eq 1}
					<br>
					{*<form id="commentForm" action="{$smarty.const.DOC_ROOT}/detail.php?action=C:{$link_data.ID}" method="post">*}
				<form id="commentForm" action="" method="post">
				<input type="hidden" name="action" value="C:{$link_data.ID}">
					<table width="100%" cellspacing="0" cellpadding="0">
					<tr>
						<td colspan="2">
							<label for="comment"><b>{l}Leave your comment{/l}:</b><br>
							<textarea id="comment" name="comment" rows="4" cols="60" class="text">{$COMMENT}</textarea>
							{if $commentError}<div class="errForm">{l}You need to enter comment before Submit{/l}.</div>{/if}
		
						</td>
					</tr>
					<tr>
						<td colspan="2">
						{if $smarty.const.VISUAL_CONFIRM_LINK_COMMENTS eq 1 && $smarty.const.VISUAL_CONFIRM eq 1}
						   {if $rights.editLink neq 1 && $rights.addLink neq 1 && $rights.delLink neq 1}
						   {if $img_verification_error}
							  <span class="error"><font color=red>{l}Verification error, please enter the code again{/l}</font></span><br>
						   {/if}
						   <input id="IMAGEHASH" name="IMAGEHASH" type="hidden" value="{$imagehash}" />
						   <img src="{$smarty.const.DOC_ROOT}/captcha.php?imagehash={$imagehash}" class="captcha" alt="{l}Visual Confirmation Security Code{/l}" title="{l}Visual Confirmation Security Code{/l}" />
						   <br><br><span class='req'>*</span>{l}Enter the code shown{/l}:
						   &nbsp;<input id="CAPTCHA" name="CAPTCHA" type="text" value="" size="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" maxlength="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" class="text" /><br><br>
						   {/if}
						{/if}
		   {if $smarty.const.VISUAL_CONFIRM_LINK_COMMENTS eq 1 && $smarty.const.VISUAL_CONFIRM eq 2}
				<span style="color: red;">
						{foreach name=errorList from=$error_list key=errorKey item=errorItem}
							{if $errorKey == 'DO_MATH'}
								{if is_array($errorItem)}
									{$errorItem.remote}<br/>
								{else}
									{$errorItem}<br/>
								{/if}
							{/if}
						{/foreach}
					</span>
				<span class='req'>*</span>{l}Do the Math{/l}:
						   &nbsp;	<font style="font-weight: bold; font-size: 14pt; color: red; margin-right: 10px;">{$DO_MATH_N1} + {$DO_MATH_N2} = </font><input type="text" id="DO_MATH" name="DO_MATH" value='{$DO_MATH}' class="text" style="width: 60px;"/>
				<br/>
				<br/>
		
		{/if}
						<input type="hidden" name="formSubmitted" value="1" />
						<input type="submit" value="{l}Submit{/l}" class="btn">
						</td>
					</tr>
					</table>
					</form>
				 {else}
					 <br><a href="{$smarty.const.DOC_ROOT}/login.php" class="error">{l}You must be logged in to leave a Comment{/l}.</a><br>
				 {/if}
			  </fieldset>
		   </td>
		</tr>
		{/if}
	</table>
</div>


<div class="rightContainer">
	<h3>{l}Detailed Analysis{/l}</h3>
	<table width="100%" border="0" cellpadding="3" cellspacing="3">
   		<tr>
    		<td class="label">{l}Whois Information{/l}:</td>
			<td><a target="_blank" rel="nofollow" href="http://whois.domaintools.com/{$link_data.URL|escape|trim}">Check Whois Information</a></td>
		</tr>
		<tr>
    		<td class="label">{l}Website Archive{/l}:</td>
			<td><a target="_blank" rel="nofollow" href="http://web.archive.org/web/*{$link_data.URL|escape|trim}">Check Way Back Machine</a></td>
		</tr>
		<tr>
    		<td class="label">{l}Search Engine Ranking{/l}:</td>
			<td><a target="_blank" rel="nofollow" href="http://www.google.com/search?q={$link_data.URL|escape|trim}">Google</a> | <a target="_blank" rel="nofollow" href="http://search.yahoo.com/search?p={$link_data.URL|escape|trim}">Yahoo</a> | <a target="_blank" rel="nofollow" href="http://search.live.com/results.aspx?q={$link_data.URL|escape|trim}">MSN</a></td>
		</tr>
		<tr>
    		<td class="label">{l}Page Strength{/l}:</td>
			<td><a target="_blank" rel="nofollow" href="http://www.seomoz.org/page-strength/{$link_data.URL|escape|trim}">Check  Page Strength</a></td>
		</tr>
		<tr>
    		<td class="label" colspan="2">{l}Alexa Details{/l}:</td>
		</tr>
		<tr>
    		<td><img class="thumb-img" src="http://open.thumbshots.org/image.pxf?url={$link_data.URL|escape|trim}" alt="Screenshot of {$URL|escape|trim}" border="0" height="100" width="135" /></td>
			<td><img class="thumb-img" src="http://traffic.alexa.com/graph?w=268&amp;h=100&amp;r=6m&amp;z=&amp;y=r&amp;u={$link_data.URL|escape|trim}&amp;u=%20border=" alt="Alexa Traffic details of {$link_data.URL|escape|trim}" width="268" height="100" border="0" /></td>
		</tr>
	</table>

{* Javascript for tracking link clicks *}
<script type="text/javascript">
/* <![CDATA[ */
   var root = '{$smarty.const.DOC_ROOT}';
   {literal}
   var a = document.getElementsByTagName("a");
   for(i = 0; i< a.length; i++)
      if(a[i].id != '')
         a[i].onclick = count_link;
   function count_link() {
      i = new Image();
      i.src= root+'/cl.php?id='+this.id;
      return true;
   }
   
   {/literal}
/* ]]> */
</script>

{/if}
</div>
{/strip}
{include file="footer.tpl"}
