{* Calculate title from path *}

{capture name="title"}

   {if count($path) > 1}&nbsp;- {/if}

   {foreach from=$path item=ctg name=path}

      {if $smarty.foreach.path.iteration gt 2}

         &gt;

      {/if}

      {if not $smarty.foreach.path.first}

         {$ctg.TITLE}

      {/if}

   {/foreach}

{/capture}

{strip}

{if $title_prefix}

   {assign var="in_page_title" value=$title_prefix|cat:$category.TITLE}

{else}

   {assign var="in_page_title" value=$category.TITLE}

{/if}

{assign var="description" value=$category.DESCRIPTION}

{assign var="tdescription" value=$category.TDESCRIPTION}

{assign var="catcontent" value=$category.CATCONTENT}

{include file="header.tpl" article=$article}



{include file="top_bar.tpl"}



{* Categories *}
{if $category.ID==0 and count($categs) gt 0} {else} 
	{if not $search && $page lte 1}
		<div class="heading">
			<h3>{$category.TITLE}</h3>
			{if not $list eq latest or not $list eq top}
				<div style="float: right; margin-top:-30px;">
					<span class="sort">
						<strong><a href="{$smarty.const.DOC_ROOT}/submit.php{if !empty ($category.ID) and $category.ID > 0}?c={$category.ID}{/if}" title="{l}Submit your link to{/l} {$in_page_title}">{l}Submit Site{/l}</a></strong>
					</span>
				</div>
			{/if}
		</div>
	{/if}
{/if}



{* Calculate the number of categories per row *}
{php}
  $this->assign('cats_per_col', ceil(count($this->get_template_vars('categs')) / CATS_PER_ROW));
{/php}

{if $cats_per_col > 500}
   {php}
      $this->assign('cats_per_col', ceil(count($this->get_template_vars('categs')) / (CATS_PER_ROW + 1)));
   {/php}
{/if}

{include file="left_side.tpl"}



{* Show category search results *}

{if $search_category}

   {$search_category}

{/if}



{if isset($have_search_results) and $have_search_results == 0}

   <div class="mainbox">

   <br />

   <div class="noResults">

      <p>{l}Sorry, no records found that match your keyword(s){/l}: "{$search|escape|wordwrap:200:"\n":true}"</p>

      <p>{l}Suggestions{/l}:</p>

      <p>

         <ul>

            <li>{l}Make sure all words are spelled correctly{/l}.</li>

            <li>{l}Try different keywords{/l}.</li>

            <li>{l}Try more general keywords{/l}.</li>

         </ul>

      </p>

   </div>

   </div>

{/if}









<div class="rightContainer">

{* Categories *}

{if !empty($categs)}

   <table border="0" cellpadding="0" cellspacing="0" width="100%">

   <tr>

      {foreach from=$categs item=cat name=categs}

      {if ($smarty.foreach.categs.iteration mod $cats_per_col eq 1 and $cats_per_col gt 1) or $smarty.foreach.categs.first}<td valign="top" width="50%">{/if}

	  {* Start Categories *}

	  <ul class="cat-nav">

 	  	<li><a href="{$smarty.const.DOC_ROOT}/{$cat.CACHE_URL|escape}" {if $cat.NEW_WINDOW eq 1}target="blank"{/if}  title="{$cat.TITLE|escape}"><strong>{$cat.TITLE|escape}</strong></a>{if $smarty.const.CATS_COUNT}{if !empty($cat.URL)}{else} <span class="catcount">({$cat.COUNT})</span>{/if}{/if}</li>

	  </ul>

 

      {* Display subcategories *}

      {if !empty($cat.SUBCATS)}

  		<ul class="subcat-nav">

    		{foreach from=$cat.SUBCATS item=scat name=scategs}

         	<li>- &nbsp;<a href="{$smarty.const.DOC_ROOT}/{$scat.CACHE_URL|escape}" {if $scat.NEW_WINDOW eq 1}target="blank"{/if}  title="{$scat.TITLE|escape}">{$scat.TITLE|escape}</a>
			{if count($scat.SUBCATS)>0}
			<ul class="subcat-nav">

    		{foreach from=$scat.SUBCATS item=subsub_cat name=my_item}

         	<li>-&nbsp;&nbsp;<a href="{$smarty.const.DOC_ROOT}/{$subsub_cat.CACHE_URL|escape}" {if $subsub_cat.NEW_WINDOW eq 1}target="blank"{/if}  title="{$subsub_cat.TITLE|escape}">{$subsub_cat.TITLE|escape}</a>
			
			
			{if count($subsub_cat.SUBCATS)>0}
			<ul class="subcat-nav">

    		{foreach from=$subsub_cat.SUBCATS item=subsub_cat_next name=my_item_next}

         	<li>-&nbsp;&nbsp;&nbsp;<a href="{$smarty.const.DOC_ROOT}/{$subsub_cat_next.CACHE_URL|escape}" {if $subsub_cat_next.NEW_WINDOW eq 1}target="blank"{/if}  title="{$subsub_cat_next.TITLE|escape}">{$subsub_cat_next.TITLE|escape}</a>
			</li>

			{/foreach}

		   </ul>
		   {/if}
		   
		
			
			
			</li>

			{/foreach}

		</ul>
			{/if}
			</li>

			{/foreach}

		</ul>

	  {/if}

	  {* End Categories *}

	  

	  {if ($smarty.foreach.categs.iteration mod $cats_per_col eq 0 and $cats_per_col gt 1) or $smarty.foreach.categs.last}</td>{/if}

      {/foreach}

   </tr>

   </table>

   <br />

{/if}



{if !empty($feat_links) and !$search}

   <h3>{l}Featured Listings{/l}</h3>

   {foreach from=$feat_links item=link name=links}

      <div class="rbroundbox">

	  {include file="link.tpl" link=$link}

	  </div>

   {/foreach}

{/if}



{* Links heading and sorting*}

{if ($uid or !empty($category.ID) or !$list) and !empty($links) and !$search}

   <h3>{l}Listings{/l} {if not $list}<span class="small">

   {if $smarty.const.ENABLE_PAGERANK and $smarty.const.SHOW_PAGERANK}{if $sort eq 'P'}<span class="sort">{l}PageRank{/l}</span>{else}<a href="{if $smarty.const.ENABLE_REWRITE}{$smarty.const.DOC_ROOT}/{$category.CACHE_URL|escape}{/if}{if $smarty.const.ENABLE_REWRITE && !empty($p)}page-{$lp}.html{/if}?s=P{if not $smarty.const.ENABLE_REWRITE}&amp;c={$category.ID}{/if}{if $search}&amp;search={$search}{/if}{if $uid}&amp;uid={$uid}{/if}{if !empty($p) && !$smarty.const.ENABLE_REWRITE}&amp;p={$p}{/if}">{l}PageRank{/l}</a>{/if} | {/if}

   {if $sort eq 'H'} <span class="sort">{l}Hits{/l}</span>{else} <a href="{if $smarty.const.ENABLE_REWRITE}{$smarty.const.DOC_ROOT}/{$category.CACHE_URL|escape}{/if}{if $smarty.const.ENABLE_REWRITE && !empty($p)}page-{$lp}.html{/if}?s=H{if not $smarty.const.ENABLE_REWRITE}&amp;c={$category.ID}{/if}{if $search}&amp;search={$search}{/if}{if $uid}&amp;uid={$uid}{/if}{if !empty($p) && !$smarty.const.ENABLE_REWRITE}&amp;p={$p}{/if}">{l}Hits{/l}</a>{/if}

   {if $sort eq 'A'} | <span class="sort">{l}Alphabetical{/l}</span>{else} | <a href="{if $smarty.const.ENABLE_REWRITE}{$smarty.const.DOC_ROOT}/{$category.CACHE_URL|escape}{/if}{if $smarty.const.ENABLE_REWRITE && !empty($p)}page-{$lp}.html{/if}?s=A{if not $smarty.const.ENABLE_REWRITE}&amp;c={$category.ID}{/if}{if $search}&amp;search={$search}{/if}{if $uid}&amp;uid={$uid}{/if}{if !empty($p) && !$smarty.const.ENABLE_REWRITE}&amp;p={$p}{/if}">{l}Alphabetical{/l}</a>{/if}

   </span>{/if}</h3>



   

  {foreach from=$links item=link name=links}

      {include file="link.tpl" link=$link item=$smarty.foreach.links.index}

   {/foreach}



{/if}



{* Articles heading *}

{if !empty($articles) and !$search and !$list}

   <h3>{l}Articles{/l}</h3>

   {if $uLevel == '1'}

   <div id="edit_container">

   {/if}

   <div id="articles">

      {foreach from=$articles item=article name=name}

         {include file="articlelink.tpl" link=$article item=$smarty.foreach.name.index}

      {/foreach}

   </div>

   {if $uLevel == '1'}

   </div>

   {/if}

{/if}





{*no links in category*}



{if !empty($feeds)}

<h3>{$category.TITLE} news</h3>

{/if}

<div id="links">

{foreach from=$feeds item=feed}

	{include file="feed.tpl" feed=$feed item=$smarty.foreach.feeds.index}

{/foreach}

</div>



{if empty($links) and $category.ID gt 0 and empty($feat_links) and $MainPaging.page_total <= 1} <div class="rbroundbox" style="padding-bottom:14px;margin:12px 0 20px 0;"><a href="{$smarty.const.DOC_ROOT}/submit.php{if !empty ($category.ID) and $category.ID > 0}?c={$category.ID}{/if}">{l}List Your Website Here!{/l}</a> &nbsp; - &nbsp;

{l}List your business today! Get your website listed in the top spots in the {$in_page_title} category and attract motivated customers.  Enjoy the benefits of global exposure and meet your business objectives. Submit your {$in_page_title} related website now!{/l}</div>{/if}



{*no articles in category*}

{if empty($articles) and $category.ID gt 0 and $MainPaging.page_total <= 1} <div class="rbroundbox" style="padding-bottom:14px;margin:12px 0 20px 0;"><a href="{$smarty.const.DOC_ROOT}/submit_article.php?id={$category.ID}">{l}List Your Article Here!{/l}</a> &nbsp; - &nbsp;

{l}List your article today! Get your article listed in the top spots in the {$in_page_title} category and attract motivated customers.  Enjoy the benefits of global exposure and meet your article objectives. Submit your {$in_page_title} related article now!{/l}</div>{/if}



</div>







{if $list == latest or $list == top}

	<div class="mainbox">

	{foreach from=$links item=link name=links}

      {include file="link.tpl" link=$link item=$smarty.foreach.links.index}

   {/foreach}

	</div>

{/if}



{if $list == latestarticles}

	<div class="mainbox">

	{foreach from=$articles item=article name=name}

         {include file="articlelink.tpl" link=$article item=$smarty.foreach.name.index}

      {/foreach}

	</div>

{/if}





{* Show article search results *}

<br />

{if !empty($feat_links) and $search}

   <div class="mainbox">

   <h3>{l}Featured Listings{/l}</h3>

   {foreach from=$feat_links item=link name=links}

      <div class="rbroundbox">

	  {include file="link.tpl" link=$link}

	  </div>

   {/foreach}

   </div>

{/if}



<br />

{if !empty($links) and $search}

	<div class="mainbox">

		<h3>{l}Listings{/l}</h3>

		{foreach from=$links item=link name=links}

			{include file="link.tpl" link=$link item=$smarty.foreach.links.index}

		{/foreach}

	</div>

{/if}



<br />

{if $search_article}

	<div class="mainbox">

   {$search_article}

   </div>

{/if}





{* Javascript for tracking link clicks *}

{if $StopLinkHits eq 0}

   <script type="text/javascript">

   /* <![CDATA[ */

      var root = '{$smarty.const.DOC_ROOT}';

      {literal}

      var a = document.getElementsByTagName("a");

      for(i = 0; i< a.length; i++)

         if(a[i].id != '')

            a[i].onclick = count_link;

      function count_link() {

         i = new Image();

         i.src= root+'/cl.php?id='+this.id;

         return true;

      }

      {/literal}

   /* ]]> */

   </script>

{/if}



{include file="footer.tpl"}

{/strip}